Joomla

[20110401] – Core – Information Disclosure

  • Project: Joomla!
  • SubProject: All
  • Severity: Low
  • Versions: 1.5.22 and earlier
  • Exploit type: Information Disclosure
  • Reported Date: 2010-December-08
  • Fixed Date: 2011-April-04

Description

Inadequate error checking causes information disclosure.

Affected Installs

Joomla! version 1.5.22 and all previous 1.5 versions

Solution

Upgrade to the latest Joomla! version (1.5.23 or later)

Reported by Hannes Papenberg

Contact

The JSST at the Joomla! Security Center.

No comments yet.

Add your response

You must be logged in to post a comment.